Bug 21179 - cdrecord cannot see cdwriter (HP 7200)
Summary: cdrecord cannot see cdwriter (HP 7200)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrecord   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 13:50 UTC by Piotr Kopszak
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 00:09:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Piotr Kopszak 2000-11-21 13:50:35 UTC
cdrecord cannot see cdwriter (HP 7200). After recompilation from sources
everything works

Comment 1 Mike A. Harris 2000-11-29 19:38:51 UTC
There is quite a ruckus about this on the cdwrite mailing list, so
I've elevated the severity, etc...

I've tried a rebuild myself, and it seems to work.


Comment 2 Mike A. Harris 2000-11-29 19:45:06 UTC
I should note that I too have an HP7200i burner as well.  Perhaps this
is just an HP thing?  Or maybe just coincidence...


Comment 3 Crutcher Dunnavant 2001-03-28 00:09:27 UTC
is this still a problem?

Comment 4 Crutcher Dunnavant 2001-06-26 04:07:28 UTC
closing for lack of info


Note You need to log in before you can comment on or make changes to this bug.